# Contributors of Traditional Chinese localization #
#   Degh_Cilon_ From WAWCraft 2016-02-18 ---- 2016-06-14
#   Shujinko_kun From MCHK 2016-02-25 ---- 2016-03-27
#   NatsuArashi 2016-03-03
##-------------- zh_TW ---------------

# General
of.general.ambiguous=不明確
of.general.custom=自定義
of.general.from=來自
of.general.id=Id
of.general.restart=重新啟動
of.general.smart=智能

# Keys
of.key.zoom=縮放

# Message
of.message.aa.shaders1=抗鋸齒與光影不兼容.
of.message.aa.shaders2=請關閉光影來啟用這個選項.

of.message.af.shaders1=各向異性過濾與光影不兼容.
of.message.af.shaders2=請關閉光影來啟用這個選項.

of.message.fr.shaders1=快速渲染與光影不兼容.
of.message.fr.shaders2=請關閉光影來啟用這個選項.

of.message.shaders.aa1=光影與抗鋸齒不兼容. 
of.message.shaders.aa2=請把 品質 -> 抗鋸齒 選項設定為 關閉 並且重啟你的遊戲.

of.message.shaders.af1=光影與各向異性過濾不兼容.
of.message.shaders.af2=請把 品質 -> 各向異性過濾 選項設置為 關閉. 

of.message.shaders.fr1=光影與快速渲染不兼容.
of.message.shaders.fr2=請把 性能 -> 快速渲染 選項設定為 關閉.

of.message.newVersion=新的§eOptiFine§f版本可以使用了: §e%s§f
of.message.java64Bit=你可以安裝§e64位元Java§f來提升性能
of.message.openglError=§eOpenGL錯誤§f: %s (%s)

of.message.shaders.loading=載入光影: %s

of.message.other.reset=確認重置所有描繪設定為預設值嗎?
 
# Video settings

options.graphics.tooltip.1=圖像畫質
options.graphics.tooltip.2=  性能優先  - 低畫質, 較快
options.graphics.tooltip.3=  畫質優先 - 高畫質, 較慢
options.graphics.tooltip.4=改變雲、樹葉、水、
options.graphics.tooltip.5=陰影和草地的外觀.

of.options.renderDistance.tiny=最近
of.options.renderDistance.short=近
of.options.renderDistance.normal=中等
of.options.renderDistance.far=遠
of.options.renderDistance.extreme=最遠

options.renderDistance.tooltip.1=視野
options.renderDistance.tooltip.2=  2 最近 - 32m (最快)
options.renderDistance.tooltip.3=  4 近 - 64m (較快)
options.renderDistance.tooltip.4=  8 中等 - 128m
options.renderDistance.tooltip.5=  16 遠 - 256m (較慢)
options.renderDistance.tooltip.6=  32 最遠 - 512m (最慢!)
options.renderDistance.tooltip.7=最遠的視野設定非常消耗資源!
options.renderDistance.tooltip.8= 16 以上的視野值只在本地世界有效.

options.ao.tooltip.1=柔和化照明效果
options.ao.tooltip.2=  關閉 - 沒有柔和化照明 (較快)
options.ao.tooltip.3=  最小值 - 簡單柔和化照明 (較慢)
options.ao.tooltip.4=  最大值 - 複雜柔和化照明 (最慢)

options.framerateLimit.tooltip.1=最大FPS
options.framerateLimit.tooltip.2=  垂直同步 - 受限於顯示器FPS(60, 30, 20)
options.framerateLimit.tooltip.3=  5-255 - 可變
options.framerateLimit.tooltip.4=  無限制 - 無限制(最快)
options.framerateLimit.tooltip.5=FPS上限會影響性能
options.framerateLimit.tooltip.6=即使其未達上限值.
of.options.framerateLimit.vsync=垂直同步

of.options.AO_LEVEL=柔和化照明等級
of.options.AO_LEVEL.tooltip.1=柔和化照明等級
of.options.AO_LEVEL.tooltip.2=  關閉 - 沒有陰影
of.options.AO_LEVEL.tooltip.3=  50%% - 較亮的陰影
of.options.AO_LEVEL.tooltip.4=  100%% - 較暗的陰影

options.viewBobbing.tooltip.1=更真實的運動.
options.viewBobbing.tooltip.2=當使用多精度材質時，關閉它以取得更佳效果.

options.guiScale.tooltip.1=介面大小
options.guiScale.tooltip.2=較小的介面會更快

options.vbo.tooltip.1=啟用緩衝區頂點對象
options.vbo.tooltip.2=使用一種替選的渲染模式通常
options.vbo.tooltip.3=可以比默認渲染快(5-10%%).

options.gamma.tooltip.1=增加較暗物體的亮度
options.gamma.tooltip.2=  標準 - 標準亮度
options.gamma.tooltip.3=  1-99%% - 可變亮度
options.gamma.tooltip.4=  明亮 - 最大亮度
options.gamma.tooltip.5=此選項不會改變
options.gamma.tooltip.6=完全黑色的物體的亮度

options.anaglyph.tooltip.1=3D立體
options.anaglyph.tooltip.2=通過為每隻眼睛分色
options.anaglyph.tooltip.3=來啟用3D立體效果.
options.anaglyph.tooltip.4=需要使用紅藍眼鏡正常觀看.

of.options.ALTERNATE_BLOCKS=替選方塊
of.options.ALTERNATE_BLOCKS.tooltip.1=替選方塊
of.options.ALTERNATE_BLOCKS.tooltip.2=為一些方塊使用備選的方塊模型.
of.options.ALTERNATE_BLOCKS.tooltip.3=取決於所選的資源包.

of.options.FOG_FANCY=迷霧
of.options.FOG_FANCY.tooltip.1=迷霧類型
of.options.FOG_FANCY.tooltip.2=  性能優先 - 較流暢的迷霧
of.options.FOG_FANCY.tooltip.3=  畫質優先 - 較慢的迷霧,質量更佳
of.options.FOG_FANCY.tooltip.4=  關閉 - 無迷霧,最快
of.options.FOG_FANCY.tooltip.5=畫質優先的迷霧只在 
of.options.FOG_FANCY.tooltip.6=顯卡支持下可用.

of.options.FOG_START=迷霧起始位置
of.options.FOG_START.tooltip.1=迷霧起始位置
of.options.FOG_START.tooltip.2=  0.2 - 迷霧起始於玩家周圍
of.options.FOG_START.tooltip.3=  0.8 - 迷霧在離玩家較遠的地方起始
of.options.FOG_START.tooltip.4=此選項通常不會影響性能.

of.options.CHUNK_LOADING=區塊載入
of.options.CHUNK_LOADING.tooltip.1=區塊載入
of.options.CHUNK_LOADING.tooltip.2=  預設 - 當載入區塊時FPS不穩定
of.options.CHUNK_LOADING.tooltip.3=  柔和化 - 穩定FPS
of.options.CHUNK_LOADING.tooltip.4=  多核心 - 穩定FPS,3倍的世界載入速度
of.options.CHUNK_LOADING.tooltip.5=柔和化和多核心可消除由區塊
of.options.CHUNK_LOADING.tooltip.6=載入引起的延遲和卡頓.
of.options.CHUNK_LOADING.tooltip.7=多核心可以令世界載入速度提升3倍
of.options.CHUNK_LOADING.tooltip.8=並通過使用多個CPU核心來提升FPS.
of.options.chunkLoading.smooth=柔和化
of.options.chunkLoading.multiCore=多核心

of.options.shaders=光影...
of.options.shadersTitle=光影

of.options.shaders.packNone=關閉
of.options.shaders.packDefault=(內置)


of.options.shaders.ANTIALIASING=抗鋸齒
of.options.shaders.NORMAL_MAP=法線貼圖
of.options.shaders.SPECULAR_MAP=高光貼圖
of.options.shaders.RENDER_RES_MUL=渲染精細度
of.options.shaders.SHADOW_RES_MUL=陰影精細度
of.options.shaders.HAND_DEPTH_MUL=手部景深
of.options.shaders.CLOUD_SHADOW=雲的陰影
of.options.shaders.OLD_HAND_LIGHT=經典手持光源
of.options.shaders.OLD_LIGHTING=經典光照
of.options.shaders.SHADER_PACK=光影包文件夾

of.options.shaders.shadersFolder=光影資料夾
of.options.shaders.shaderOptions=光影設定...

of.options.shaderOptionsTitle=光影設定

of.options.quality=品質...
of.options.qualityTitle=品質設置

of.options.details=細節...
of.options.detailsTitle=細節設置

of.options.performance=性能...
of.options.performanceTitle=性能設置

of.options.animations=動畫...
of.options.animationsTitle=動畫設置

of.options.other=其他...
of.options.otherTitle=其他設置

of.options.other.reset=重設視頻設定...

of.shaders.profile=配置文件

# Quality

of.options.mipmap.bilinear=雙線性
of.options.mipmap.linear=線性
of.options.mipmap.nearest=最近
of.options.mipmap.trilinear=三線性

options.mipmapLevels.tooltip.1=通過柔和化材質細節,使遠處的
options.mipmapLevels.tooltip.2=物體看起來更好的視覺效果
options.mipmapLevels.tooltip.3=  關閉 - 無柔和化
options.mipmapLevels.tooltip.4=  1 - 最小柔和化
options.mipmapLevels.tooltip.5=  4 - 最大柔和化
options.mipmapLevels.tooltip.6=此選項通常不影響性能.

of.options.MIPMAP_TYPE=多精度材質類型
of.options.MIPMAP_TYPE.tooltip.1=通過柔和化材質細節,使遠處的
of.options.MIPMAP_TYPE.tooltip.2=物體看起來更好的視覺效果
of.options.MIPMAP_TYPE.tooltip.3=  最近 - 粗糙柔和化(最快)
of.options.MIPMAP_TYPE.tooltip.4=  線性 - 正常柔和化
of.options.MIPMAP_TYPE.tooltip.5=  雙線性 - 精細
of.options.MIPMAP_TYPE.tooltip.6=  三線性 - 最佳柔和化(最慢)


of.options.AA_LEVEL=抗鋸齒
of.options.AA_LEVEL.tooltip.1=抗鋸齒
of.options.AA_LEVEL.tooltip.2= 關閉 - (預設)無抗鋸齒(較快)
of.options.AA_LEVEL.tooltip.3= 2-16 - 對線和邊緣使用抗鋸齒(較慢)
of.options.AA_LEVEL.tooltip.4=反鋸齒將平滑鋸齒線
of.options.AA_LEVEL.tooltip.5=和銳利的色彩過渡.
of.options.AA_LEVEL.tooltip.6=啟用它可能會大幅降低FPS.
of.options.AA_LEVEL.tooltip.7=並非所有級別都被顯卡支持.
of.options.AA_LEVEL.tooltip.8=重啟後生效!

of.options.AF_LEVEL=各向異性過濾
of.options.AF_LEVEL.tooltip.1=各向異性過濾
of.options.AF_LEVEL.tooltip.2= 關閉 - (預設)標準材質細節(較快)
of.options.AF_LEVEL.tooltip.3= 2-16 - 為多級材質過濾後的材質提供精細細節(較慢)
of.options.AF_LEVEL.tooltip.4=各向異性過濾還原了經多級
of.options.AF_LEVEL.tooltip.5=材質過濾後的材質細節.
of.options.AF_LEVEL.tooltip.6=啟用它可能會大幅降低FPS.

of.options.CLEAR_WATER=清澈水體
of.options.CLEAR_WATER.tooltip.1=清澈水體
of.options.CLEAR_WATER.tooltip.2=  關閉 - 清澈、透明水體
of.options.CLEAR_WATER.tooltip.3=  開啟 - 默認水體

of.options.RANDOM_MOBS=隨機生物
of.options.RANDOM_MOBS.tooltip.1=隨機生物
of.options.RANDOM_MOBS.tooltip.2=  關閉 - 關閉隨機生物,較快
of.options.RANDOM_MOBS.tooltip.3=  開啟 - 隨機生物,較慢
of.options.RANDOM_MOBS.tooltip.4=遊戲中的生物、怪物材質使用隨機的貼圖.
of.options.RANDOM_MOBS.tooltip.5=這需要材質包/資源包內有多個生物、怪物貼圖.

of.options.BETTER_GRASS=更好的草地
of.options.BETTER_GRASS.tooltip.1=更好的草地
of.options.BETTER_GRASS.tooltip.2=  關閉 - 默認草地材質,較快
of.options.BETTER_GRASS.tooltip.3=  性能優先 - 草方塊側面全部使用草地材質,較慢
of.options.BETTER_GRASS.tooltip.4=  畫質優先 - 草方塊側面材質動態化,最慢

of.options.BETTER_SNOW=更好的雪地
of.options.BETTER_SNOW.tooltip.1=更好的雪地
of.options.BETTER_SNOW.tooltip.2=  關閉 - 默認的雪地,較快
of.options.BETTER_SNOW.tooltip.3=  開啟 - 更好的雪地,較慢
of.options.BETTER_SNOW.tooltip.4=在"透明方塊"(如柵欄,高草)與雪
of.options.BETTER_SNOW.tooltip.5=接壤時在其下顯示雪

of.options.CUSTOM_FONTS=自定義字體
of.options.CUSTOM_FONTS.tooltip.1=自定義字體
of.options.CUSTOM_FONTS.tooltip.2=  開啟 - 使用自定義字體(預設),較慢
of.options.CUSTOM_FONTS.tooltip.3=  關閉 - 使用默認字體,較快
of.options.CUSTOM_FONTS.tooltip.4=自定義字體一般由
of.options.CUSTOM_FONTS.tooltip.5=當前的材質包提供

of.options.CUSTOM_COLORS=自定義色彩
of.options.CUSTOM_COLORS.tooltip.1=自定義色彩
of.options.CUSTOM_COLORS.tooltip.2=  開啟 - 使用自定義色彩(預設),較慢
of.options.CUSTOM_COLORS.tooltip.3=  關閉 - 使用默認色彩,較快
of.options.CUSTOM_COLORS.tooltip.4=自定義色彩一般由
of.options.CUSTOM_COLORS.tooltip.5=當前的材質包提供

of.options.SWAMP_COLORS=沼澤顏色
of.options.SWAMP_COLORS.tooltip.1=沼澤顏色
of.options.SWAMP_COLORS.tooltip.2=  開啟 - 使用沼澤顏色(預設),較慢
of.options.SWAMP_COLORS.tooltip.3=  關閉 - 不使用沼澤顏色,較快
of.options.SWAMP_COLORS.tooltip.4=沼澤的顏色會影響草,樹葉,籐蔓和水.

of.options.SMOOTH_BIOMES=柔和化生物群落
of.options.SMOOTH_BIOMES.tooltip.1=柔和化生物群落
of.options.SMOOTH_BIOMES.tooltip.2=  開啟 - 柔和化生物群落的邊界(預設),較慢
of.options.SMOOTH_BIOMES.tooltip.3=  關閉 - 不柔和化生物群落的邊界,較快
of.options.SMOOTH_BIOMES.tooltip.4=柔和化生物群落的邊界平滑取樣於
of.options.SMOOTH_BIOMES.tooltip.5=附近所有方塊顏色的平均值.
of.options.SMOOTH_BIOMES.tooltip.6=草、樹葉、籐蔓和水將會受到影響.

of.options.CONNECTED_TEXTURES=連接紋理
of.options.CONNECTED_TEXTURES.tooltip.1=連接紋理
of.options.CONNECTED_TEXTURES.tooltip.2=  關閉 - 關閉連續材質(預設)
of.options.CONNECTED_TEXTURES.tooltip.3=  性能優先 - 快速處理連續材質
of.options.CONNECTED_TEXTURES.tooltip.4=  畫質優先 - 精細處理連續材質
of.options.CONNECTED_TEXTURES.tooltip.5=連接材質為玻璃、沙石和書架增加了連續材質,
of.options.CONNECTED_TEXTURES.tooltip.6=當它們互相放在一起時會將材質連接為一體.
of.options.CONNECTED_TEXTURES.tooltip.7=連續材質一般由
of.options.CONNECTED_TEXTURES.tooltip.8=當前的資源包提供.

of.options.NATURAL_TEXTURES=自然材質
of.options.NATURAL_TEXTURES.tooltip.1=自然材質
of.options.NATURAL_TEXTURES.tooltip.2=  開啟 - 關閉自然材質(預設)
of.options.NATURAL_TEXTURES.tooltip.3=  關閉 - 使用自然材質
of.options.NATURAL_TEXTURES.tooltip.4=自然材質移除由同一類型的
of.options.NATURAL_TEXTURES.tooltip.5=方塊重複創建的柵格狀圖案.
of.options.NATURAL_TEXTURES.tooltip.6=它通過旋轉和翻轉方塊的基礎材質來創建材質變體.
of.options.NATURAL_TEXTURES.tooltip.7=自然材質的配置和材質一般由
of.options.NATURAL_TEXTURES.tooltip.8=當前的材質包提供

of.options.CUSTOM_SKY=自定義天空
of.options.CUSTOM_SKY.tooltip.1=自定義天空
of.options.CUSTOM_SKY.tooltip.2=  開啟 - 自定義天空材質(預設),較慢
of.options.CUSTOM_SKY.tooltip.3=  關閉 - 默認天空材質,較快
of.options.CUSTOM_SKY.tooltip.4=自定義天空材質一般由
of.options.CUSTOM_SKY.tooltip.5=當前的材質包提供

of.options.CUSTOM_ITEMS=自定義物品
of.options.CUSTOM_ITEMS.tooltip.1=自定義物品
of.options.CUSTOM_ITEMS.tooltip.2=  關閉 - 自定義物品材質(預設),較慢
of.options.CUSTOM_ITEMS.tooltip.3=  開啟 - 默認物品材質,較快
of.options.CUSTOM_ITEMS.tooltip.4=自定義物品材質一般由
of.options.CUSTOM_ITEMS.tooltip.5=當前的材質包提供

# Details

of.options.CLOUDS=雲塊
of.options.CLOUDS.tooltip.1=雲塊
of.options.CLOUDS.tooltip.2=  預設 - 以圖像畫質的設定為準
of.options.CLOUDS.tooltip.3=  性能優先 - 低品質,較快
of.options.CLOUDS.tooltip.4=  畫質優先 - 高品質,較慢
of.options.CLOUDS.tooltip.5=  關閉 - 沒有雲, 最快
of.options.CLOUDS.tooltip.6=性能優先的雲塊使用2D渲染.
of.options.CLOUDS.tooltip.7=畫質優先的雲塊使用3D渲染.

of.options.CLOUD_HEIGHT=雲層高度
of.options.CLOUD_HEIGHT.tooltip.1=雲層高度
of.options.CLOUD_HEIGHT.tooltip.2=  關閉 - 預設高度
of.options.CLOUD_HEIGHT.tooltip.3=  100%% - 超過世界限定高度

of.options.TREES=樹
of.options.TREES.tooltip.1=樹
of.options.TREES.tooltip.2=  預設 - 以圖像畫質設定為標準
of.options.TREES.tooltip.3=  性能優先 - 低品質, 較快
of.options.TREES.tooltip.4=  智能 - 高品質, 快
of.options.TREES.tooltip.4=  畫質優先 - 較高品質, 較慢
of.options.TREES.tooltip.5=性能優先的樹葉不透明.
of.options.TREES.tooltip.6=畫質優先的樹葉透明.

of.options.RAIN=雨 & 雪
of.options.RAIN.tooltip.1=雨 & 雪
of.options.RAIN.tooltip.2=  預設 - 以圖像畫質的設定為準
of.options.RAIN.tooltip.3=  性能優先  - 少量的雨/雪,較快
of.options.RAIN.tooltip.4=  畫質優先 - 大量的雨/雪,較慢
of.options.RAIN.tooltip.5=  關閉 - 沒有雨/雪, 最快
of.options.RAIN.tooltip.6=當雨雪選項為 關閉 時,
of.options.RAIN.tooltip.7=雨聲仍然存在.

of.options.SKY=天空
of.options.SKY.tooltip.1=天空
of.options.SKY.tooltip.2=  開啟 - 天空可見,較慢
of.options.SKY.tooltip.3=  關閉  - 天空不可見,較快
of.options.SKY.tooltip.4=當天空關閉時,月亮和太陽依然可見.

of.options.STARS=星星
of.options.STARS.tooltip.1=星星
of.options.STARS.tooltip.2=  開啟 - 星星可見,較慢
of.options.STARS.tooltip.3=  關閉  - 星星不可見,較快

of.options.SUN_MOON=太陽 & 月亮
of.options.SUN_MOON.tooltip.1=太陽 & 月亮
of.options.SUN_MOON.tooltip.2=  開啟 - 太陽和月亮可見(預設)
of.options.SUN_MOON.tooltip.3=  關閉  - 太陽和月亮不可見(較快)

of.options.SHOW_CAPES=顯示披風
of.options.SHOW_CAPES.tooltip.1=顯示披風
of.options.SHOW_CAPES.tooltip.2=  開啟 - 顯示玩家披風(默認)
of.options.SHOW_CAPES.tooltip.3=  關閉 - 不顯示玩家披風

of.options.TRANSLUCENT_BLOCKS=半透明方塊
of.options.TRANSLUCENT_BLOCKS.tooltip.1=半透明方塊
of.options.TRANSLUCENT_BLOCKS.tooltip.2=  畫質優先 - 準確的混合顏色(預設)
of.options.TRANSLUCENT_BLOCKS.tooltip.3=  性能優先 - 快速的混合顏色(較快)
of.options.TRANSLUCENT_BLOCKS.tooltip.4=控制有顏色的
of.options.TRANSLUCENT_BLOCKS.tooltip.5=半透明方塊 (彩色玻璃, 水,冰)
of.options.TRANSLUCENT_BLOCKS.tooltip.6=當它們互相放置在一起或半空之間.

of.options.HELD_ITEM_TOOLTIPS=持有物信息顯示
of.options.HELD_ITEM_TOOLTIPS.tooltip.1=持有物信息顯示
of.options.HELD_ITEM_TOOLTIPS.tooltip.2=  開啟 - 顯示持有物信息(預設)
of.options.HELD_ITEM_TOOLTIPS.tooltip.3=  關閉 - 隱藏持有物信息

of.options.DROPPED_ITEMS=掉落物品
of.options.DROPPED_ITEMS.tooltip.1=掉落物品
of.options.DROPPED_ITEMS.tooltip.2=  預設 - 以圖像畫質的設定為準
of.options.DROPPED_ITEMS.tooltip.3=  性能優先 - 2D掉落物品, 較快
of.options.DROPPED_ITEMS.tooltip.4=  畫質優先 - 3D掉落物品, 較慢

options.entityShadows.tooltip.1=實體陰影
options.entityShadows.tooltip.2=  開啟 - 顯示實體陰影
options.entityShadows.tooltip.3=  關閉 - 隱藏實體陰影

of.options.VIGNETTE=暈影
of.options.VIGNETTE.tooltip.1=螢幕四角輕微變暗的視覺效果
of.options.VIGNETTE.tooltip.2=  預設 - 以圖像畫質的設定為準(預設)
of.options.VIGNETTE.tooltip.3=  性能優先 - 暈影關閉(較快)
of.options.VIGNETTE.tooltip.4=  畫質優先 - 暈影開啟(較慢)
of.options.VIGNETTE.tooltip.5=暈影可能對FPS有顯著的影響,
of.options.VIGNETTE.tooltip.6=尤其是全螢幕遊戲的時候.
of.options.VIGNETTE.tooltip.7=暈影的效果是非常細微的
of.options.VIGNETTE.tooltip.8=並且是可以被安全地禁用

of.options.DYNAMIC_FOV=動態視場
of.options.DYNAMIC_FOV.tooltip.1=動態視場
of.options.DYNAMIC_FOV.tooltip.2=  開啟 - 啟用動態視場(預設)
of.options.DYNAMIC_FOV.tooltip.3=  關閉 - 禁用動態視場
of.options.DYNAMIC_FOV.tooltip.4=當正在飛行、疾跑或
of.options.DYNAMIC_FOV.tooltip.5=拉弓時改變視場.

of.options.DYNAMIC_LIGHTS=動態光源
of.options.DYNAMIC_LIGHTS.tooltip.1=動態光源
of.options.DYNAMIC_LIGHTS.tooltip.2=  關閉 - 無動態光源(預設)
of.options.DYNAMIC_LIGHTS.tooltip.3=  性能優先 - 較快的動態光源(每500ms更新一次)
of.options.DYNAMIC_LIGHTS.tooltip.4=  畫質優先 - 高品質的動態光源(即時更新)
of.options.DYNAMIC_LIGHTS.tooltip.5=允許發光的物品(火把,螢石等)
of.options.DYNAMIC_LIGHTS.tooltip.6=當被手持,被其他玩家裝備
of.options.DYNAMIC_LIGHTS.tooltip.7=或掉在地上時，照亮周圍的一切

# Performance

of.options.SMOOTH_FPS=柔和化FPS
of.options.SMOOTH_FPS.tooltip.1=通過清除圖形卡緩衝區來穩定FPS
of.options.SMOOTH_FPS.tooltip.2=  開啟 - 不穩定,FPS可能波動
of.options.SMOOTH_FPS.tooltip.3=  關閉 - FPS穩定
of.options.SMOOTH_FPS.tooltip.4=此選項依賴於顯卡驅動
of.options.SMOOTH_FPS.tooltip.5=通常效果並不明顯

of.options.SMOOTH_WORLD=柔和化世界
of.options.SMOOTH_WORLD.tooltip.1=移除內部服務造成的數據延時.
of.options.SMOOTH_WORLD.tooltip.2=  開啟 - 不穩定,FPS可能波動
of.options.SMOOTH_WORLD.tooltip.3=  關閉 - FPS穩定
of.options.SMOOTH_WORLD.tooltip.4=分擔內部服務器負載來穩定FPS.
of.options.SMOOTH_WORLD.tooltip.5=只在本地世界(單人遊戲)有效.

of.options.FAST_RENDER=快速渲染
of.options.FAST_RENDER.tooltip.1=快速渲染
of.options.FAST_RENDER.tooltip.2= 開啟 - 標準渲染(預設)
of.options.FAST_RENDER.tooltip.3= 關閉 - 優化渲染(較快)
of.options.FAST_RENDER.tooltip.4=採用優化渲染算法從而降低GPU的負載
of.options.FAST_RENDER.tooltip.5=並且可能大幅提升FPS.

of.options.FAST_MATH=快速運算
of.options.FAST_MATH.tooltip.1=快速運算
of.options.FAST_MATH.tooltip.2= 開啟 - 標準的運算(預設)
of.options.FAST_MATH.tooltip.3= 關開啟閉 - 更快的運算
of.options.FAST_MATH.tooltip.4=採用優化的sin()和cos()函數可以
of.options.FAST_MATH.tooltip.5=更好的利用CPU緩存並且提升FPS.

of.options.CHUNK_UPDATES=區塊更新
of.options.CHUNK_UPDATES.tooltip.1=區塊更新
of.options.CHUNK_UPDATES.tooltip.2= 1 - 世界載入速度較慢, FPS較高 (預設)
of.options.CHUNK_UPDATES.tooltip.3= 3 - 世界載入速度較快, FPS較低
of.options.CHUNK_UPDATES.tooltip.4= 5 - 世界載入速度最快, FPS最低
of.options.CHUNK_UPDATES.tooltip.5=渲染每幀時更新的區塊數,
of.options.CHUNK_UPDATES.tooltip.6=更高的值將會導致FPS不穩定.

of.options.CHUNK_UPDATES_DYNAMIC=動態更新
of.options.CHUNK_UPDATES_DYNAMIC.tooltip.1=動態更新
of.options.CHUNK_UPDATES_DYNAMIC.tooltip.2= 關閉 - (預設)每幀標準區塊更新
of.options.CHUNK_UPDATES_DYNAMIC.tooltip.3= 開啟 - 當玩家站立不動時更多的區塊更新
of.options.CHUNK_UPDATES_DYNAMIC.tooltip.4=當玩家站立不動時會使更多的
of.options.CHUNK_UPDATES_DYNAMIC.tooltip.5=區塊更新使得世界載入更快.

of.options.LAZY_CHUNK_LOADING=平緩區塊更新
of.options.LAZY_CHUNK_LOADING.tooltip.1=平緩區塊更新
of.options.LAZY_CHUNK_LOADING.tooltip.2= 關閉 - 默認的服務器區塊載入
of.options.LAZY_CHUNK_LOADING.tooltip.3= 開啟 - 平緩服務器區塊載入(更柔和)
of.options.LAZY_CHUNK_LOADING.tooltip.4=將區塊分佈在多個"遊戲刻"進行載入
of.options.LAZY_CHUNK_LOADING.tooltip.5=從而柔和化服務器整體區塊載入.
of.options.LAZY_CHUNK_LOADING.tooltip.6=如果部分世界不能正確的載入,請把它設置為關閉.
of.options.LAZY_CHUNK_LOADING.tooltip.7=僅適用於本地世界和單核CPU的電腦.

# Animations

of.options.animation.allOn=全部開啟
of.options.animation.allOff=全部關閉
of.options.animation.dynamic=動態

of.options.ANIMATED_WATER=水面動畫
of.options.ANIMATED_LAVA=岩漿動畫
of.options.ANIMATED_FIRE=火焰動畫
of.options.ANIMATED_PORTAL=傳送門動畫
of.options.ANIMATED_REDSTONE=紅石動畫
of.options.ANIMATED_EXPLOSION=爆炸動畫
of.options.ANIMATED_FLAME=燃燒動畫
of.options.ANIMATED_SMOKE=煙霧動畫
of.options.VOID_PARTICLES=虛空粒子
of.options.WATER_PARTICLES=水濺粒子
of.options.RAIN_SPLASH=雨滴飛濺
of.options.PORTAL_PARTICLES=傳送門粒子
of.options.POTION_PARTICLES=藥水粒子
of.options.DRIPPING_WATER_LAVA=流動水/岩漿
of.options.ANIMATED_TERRAIN=地形動畫
of.options.ANIMATED_TEXTURES=材質動畫
of.options.FIREWORK_PARTICLES=煙花粒子

# Other

of.options.LAGOMETER=快速調試信息
of.options.LAGOMETER.tooltip.1=顯示調試信息在調試界面 (F3).
of.options.LAGOMETER.tooltip.2=* 橙 - 內存垃圾回收
of.options.LAGOMETER.tooltip.3=* 青 - 勾
of.options.LAGOMETER.tooltip.4=* 藍 - 預定的可執行文件
of.options.LAGOMETER.tooltip.5=* 紫 - 區塊載入
of.options.LAGOMETER.tooltip.6=* 紅 - 區塊更新
of.options.LAGOMETER.tooltip.7=* 黃 - 能見度檢查
of.options.LAGOMETER.tooltip.8=* 綠 - 渲染地形

of.options.PROFILER=調試分析器
of.options.PROFILER.tooltip.1=調試分析器
of.options.PROFILER.tooltip.2=  開啟 - 調試分析器啟用, 較慢
of.options.PROFILER.tooltip.3=  關閉 - 調試分析器禁用, 較快
of.options.PROFILER.tooltip.4=在調試界面開啟狀態(F3)時
of.options.PROFILER.tooltip.5=調試分析器收集並且顯示調試信息

of.options.WEATHER=天氣
of.options.WEATHER.tooltip.1=天氣
of.options.WEATHER.tooltip.2=  開啟 - 開啟天氣, 較慢
of.options.WEATHER.tooltip.3=  關閉 - 關閉天氣, 較快
of.options.WEATHER.tooltip.4=天氣選項影響雨,雪和雷電.
of.options.WEATHER.tooltip.5=天氣選項僅在本地遊戲中生效.

of.options.time.dayOnly=白天
of.options.time.nightOnly=夜晚

of.options.TIME=時間
of.options.TIME.tooltip.1=時間
of.options.TIME.tooltip.2= 預設 - 正常的日夜交替
of.options.TIME.tooltip.3= 白天 - 只有白天
of.options.TIME.tooltip.4= 夜晚 - 只有夜晚
of.options.TIME.tooltip.5=時間設置只在創造模式下
of.options.TIME.tooltip.6=且為本地遊戲時有效.

options.fullscreen.tooltip.1=全螢幕
options.fullscreen.tooltip.2=  開啟 - 使用全螢幕模式
options.fullscreen.tooltip.3=  關閉 - 使用視窗模式
options.fullscreen.tooltip.4=全螢幕模式可能比視窗模式更快
options.fullscreen.tooltip.5=或者更慢,這取決於顯卡.

of.options.FULLSCREEN_MODE=全螢幕模式
of.options.FULLSCREEN_MODE.tooltip.1=全螢幕模式
of.options.FULLSCREEN_MODE.tooltip.2=  預設 - 使用桌面分辨率, 較慢
of.options.FULLSCREEN_MODE.tooltip.3=  自定義 - 使用自定義螢幕分辨率, 可能會較快
of.options.FULLSCREEN_MODE.tooltip.4=這個選項只有在全螢幕模式下生效(F11).
of.options.FULLSCREEN_MODE.tooltip.5=較低的分辨率通常會更快.

of.options.SHOW_FPS=顯示FPS
of.options.SHOW_FPS.tooltip.1=顯示迷你的FPS和渲染信息
of.options.SHOW_FPS.tooltip.2=  C: - 區塊渲染器
of.options.SHOW_FPS.tooltip.3=  E: - 一般實體 + 方塊實體
of.options.SHOW_FPS.tooltip.4=  U: - 區塊更新
of.options.SHOW_FPS.tooltip.5=只有調試螢幕隱藏時
of.options.SHOW_FPS.tooltip.6=迷你FPS信息才會顯示.

of.options.save.default=預設(2秒)
of.options.save.20s=20秒
of.options.save.3min=3分鐘
of.options.save.30min=30分鐘

of.options.AUTOSAVE_TICKS=自動保存
of.options.AUTOSAVE_TICKS.tooltip.1=自動保存間隔
of.options.AUTOSAVE_TICKS.tooltip.2=默認自動保存間隔(2秒) 不推薦.
of.options.AUTOSAVE_TICKS.tooltip.3=自動保存會導致卡頓.

options.anaglyph.tooltip.1=3D模式請使用3D紅藍眼鏡.
